body {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(#504f4f, rgba(104, 104, 104, 0.678));
  width: 100vw;
  height: 200vh;
  overflow-x: hidden;
  overflow-y: scroll;
  color: white;
  text-shadow: 0 0 4px black;
}
.choices {
  display: flex;
  width: 80vw;
  justify-content: space-around;
  margin-top: 200px;
  position: absolute;
  z-index: 1;
}

.playerSection,
.computerSection {
  width: auto;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.048);
  padding: 20px;
  border: solid black 5px;
  border-radius: 10px;
  height: auto;
}
img {
  width: 90px;
  height: 90px;
}
.pimg:hover {
  cursor: pointer;
  width: 110px;
  height: 110px;
}
.active {
  width: 110px;
  height: 110px;
}

.winner {
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-family: 'Courier New', Courier, monospace;
}
.reset {
  display: none;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 60px;
  background-color: rgba(244, 19, 19, 0.663);
  color: black;
  font-size: x-large;
  font-weight: bold;
  border: 1px solid black;
  border-radius: 5px;
  margin: 5px;
}
.reset:hover {
  cursor: pointer;
}
.winnerDiv {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Img{
  height: 100px;
  width: 100px;
  position: relative;
  padding: 5px;
  border-radius: 30%;
  border: dotted black 3px;
  margin: 5px;
  flex-direction: row;
}